
.toptext{height:20px; width:auto; padding:5px; background-color: #f9f9f9; border-bottom: #CCC solid 1px; font-size:12px; text-align:center;}
.erweima{float:right; width:170px;}
   .myinput{margin: 0px;padding:5px 10px;height: 18px;line-height: 18px;border: 1px solid rgb(204, 204, 204);border-radius: 4px;background-color: rgb(255, 255, 255);box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 2px inset;vertical-align: middle;}
   .myselect{ height:30px;margin: 0px;padding:5px 10px;line-height: 24x;border: 1px solid rgb(204, 204, 204);border-radius: 4px;background-color: rgb(255, 255, 255);box-shadow: rgba(0, 0, 0, 0.0980392) 0px 1px 2px inset;}
   input,textarea,button { outline:none;}
/**********************common**************************/
button, input, select, textarea {
    font-size: 14px;
    font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", tahoma,arial,"Hiragino Sans GB", "\5B8B\4F53";
    color: #333333;
}
.box{ text-align:center; width:330px; border:#ffffff solid 0px; margin:auto; padding:0; font-size:16px;font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", tahoma,arial,"Hiragino Sans GB", "\5B8B\4F53"; clear:both;}
.width100{width:auto}
#iframepage{ border-bottom:#aaaaa solid 2px;}
.topline{height:60px; width:auto; background:#3caa0f; margin-bottom:0px; margin-top:0px; border-top:#ffffff solid 0px;border-bottom:#FFFFFF solid 0px;}
.top_title{width:auto;padding:3px; text-align:center; vertical-align:middle;}
.top_title span{ padding:2px 20px; border:#009966 solid 0px; font-size:18px; font-weight:bold; text-align:center;}
.title1,title2{ width:auto;padding:2px 20px; border:#009966 solid 0px; font-size:18px; font-weight:bold; text-align:center;}
.font1{font-size:24px; font-weight:bold;}.font2{font-size:20px}.color1{color:#ffffff}.color2{color:#FF0000}
.cxboxout{overflow:hidden; margin-top:0px;}
.cxbox{margin-top:-42px;}
.bigad{width:1120px; margin-top:15px; border:#999999 solid 0px;}

.shadow{width:1120px; height:10px; background:url(m_images/shadow.png) no-repeat; background-position:0 -15px}
.liuyuanbox{width:1100px; margin-top:20px; border:#CCCCCC solid 2px; padding:10px;}
.line1{width:auto; height:1px; background-color:#999999; margin-top:20px;}
.bottom{width:auto; height:150px; background:url(m_images/btbg.jpg) repeat-x;}
.sharetext{float:left; width:300px; font-size:24px; margin-right:10px; margin-left:240px; margin-bottom:20px; color:#009933}
.sharebox{width:1120px;}
.shadow2{width:auto; height:10px; background:url(m_images/shadow.png) no-repeat; background-position:0 -15px}
.topbanner{width:1120px; text-align:center}
.resultbox{width:1120px; height:350px; background-color:#FFFFFF; border:#CCCCCC solid 1px;}
.result{width:1120px; background-color:#FFFFFF;}
.shadow2,.shadow3,.top_title,.line1,.bottom,.topline,.mobilebody{width:auto }
.shadow3{height:10px; background:url(m_images/shadow.png) no-repeat; background-position:0 -20px;;}
.btn{
	height:40px;
	line-height:35px;
	border:0;
	background-color:#F90;
	display:block;
	clear:both;
	color:#fff;
	border-radius:5px;
	width:100px;
	font-size:110%;
	float: left;
	padding:0 5px;
	margin:10px;
	font-weight:600;
}
.btn:hover{ background-color:#FF3300; cursor:pointer;}
#chejiatr,#fadongjitr{visibility:hidden;}
.inputbox{width:98%}
.top2{width:auto; margin:5px;}
.hpzl,.classno,.engineno,querybtn{ width:auto;margin:0 10px 15px 10px;}
.querybtn{text-align:center; margin:0 0 5px 0; width:90%; margin-left:100px;}
.hpzl{ margin-right:0px;}
.leftbox,.rightbox{width:50%; float:left;}
.provincesel,.hphmjc{width:auto%; margin:10px 5px 15px 5px;}
.hphmjc1,.hphmjc2{width:49%; }
.hphmjc1{float:left;}
.hphmjc2{ float:right;}
.citysel,.hphmno{width:100%;  margin:10px 5px 15px 5px;}
.hphmno{width:auto;  margin:0 5px 15px 5px;}
.selCity{width:auto; padding:5px;}
.width_selCity{width:100%;}
.width_my_cphm{width:135px;}
.btnlist1,.btnlist2,.btnlist3{float:left;margin:5x 5px; text-align:center;}
.chaxunbox{border:#FFF solid 10px;border-radius:10px; margin-top:10px;}
.chaxunbox h1{font-size:26px; margin-top:5px; color:#000;}
#classtext,#enginetext{ font-size:14px; padding-top:2px;}
.footer{margin:0;padding:0;border:0;vertical-align:baseline;font:inherit;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.footer{padding:5px 0;width:100%;background:#282f39;font-size:14px;line-height:22px;_line-height:28px}
.footer .footer-content{overflow:hidden;margin:0 auto;width:1000px;}
.footer .foot-menu{width:100%; text-align:center;}
.footer .foot-menu p{color:#9b9b9b;font-size:13px;line-height:26px}
.footer .foot-menu p a{color:#9b9b9b;text-decoration:none}
.footer .copyright{margin-top:10px;padding-left:80px;color:#7b7b7b;font-size:12px}
.table caption{
	line-height: 1.8em;
	text-align: left;
}
.table th{
	border-bottom:1px solid gray;
	padding: 2px;
	background-color:#F6F6F6;
	height:40px;
}
.table td{
	border:none;
	border-bottom:1px dashed gray;
	padding: 5px 0 5px 5px;
	text-align:center;
	font-size:14px;
}
.wz1{background-color:#FFFFFF;}
.wz0{background-color:#F5F5F5;}
.middletext,.middletext2{font-size:20px; font-weight:bold; color:#000; padding:5px;}
.middletext b,.middletext2 b{color:#FF0000}
.middletext span,.middletext2 span{font-size:18px; color:#eeeeee;}
.middletitle{width:1120px; height:25px; margin-top:5px; margin-left:0px; background-color:#09C; padding:10px 0;}
.middletitle2{width:auto; height:25px; margin-left:0px; background-color:#09C; padding:10px 0;}
.shadow{width:1120px; height:10px; background:url(m_images/shadow.png) no-repeat; background-position:0 -15px}
.middlebox{width:1120px; margin-top:10px auto;}
middlebox2{width:auto; margin-top:10px auto;}
.historylist{ width:580px; min-height:25px;}
.historylist ul li{float:left; background-color:#03C; border:#FFF solid 0px; border-radius:3px; margin:5px; color:#FFF; font-weight:300; padding:3px 8px; font-size:14px;}
.historylist ul li a{cursor:auto; color:#FFF;text-decoration: none;}
.historylist ul li a:hover{ cursor:pointer;}
.historylist ul li:hover{background-color:#39F; cursor:pointer;}
.quickarrow{ width:110px; height:37px; float:left; margin-left:-20px; background: url(image/quickarrow.png) no-repeat; margin-top:0px;}
.linesarrow{width:110px; height:37px; float:left; margin-left:-120px; background: url(image/linesarrow.png) no-repeat; margin-top:10px;}
.iparrow{width:110px; height:37px; float:left; margin-left:-20px; background: url(image/iparrow.png) no-repeat; margin-top:0px;}
#tipclassbox,#tipenginebox{ width: 260px; height:30px; background:url(image/tipbox.png) no-repeat;position:absolute; margin-top:-87px; margin-left:-12px; z-index:5000; display:none; padding:15px 5px; font-size:13px; color:#000;}
.iptext{margin:5px 10px; color:#FFF; float:left;font-weight:bolder;font-size:18px;}
#fullbg {
    background-color:#000;
    left:0px;
    opacity:0.7;
    position:absolute;
    top:0px;
    z-index:3;
    filter:alpha(opacity=70); /* IE6 */
    -moz-opacity:0.7; /* Mozilla */
    -khtml-opacity:0.7; /* Safari */
}
#dialog {
    border:0px solid #888;
    display:none;
    height:300px;
    left:50%;
    margin:0;
    padding:12px;
    position:fixed !important; /* 浮动对话框 */
    position:absolute;
    top:15px;;
    width:400px;
    z-index:5;
}
#dialog p {
    margin:0 0 12px;
}
#dialog p.close {
    text-align:right;
}
.tipimg{margin-left:-500px; font-size:30px; color:#FFFFFF; text-align:center;}
#s a{color:#FF6600;}




.kp-testimonial .carousel-nav a,
.bwWrapper a.kp-pf-detail,
#mobile-menu > span,
.widget_tag_cloud a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.kp-testimonial .carousel-nav .carousel-next:hover,
.pf-detail-nav .pf-detail-next:hover,
.pf-detail-nav a[rel='next']:hover{
    background-image:url(image/carousel-next.png);
}
.kp-testimonial .carousel-nav .carousel-prev:hover,
.pf-detail-nav .pf-detail-prev:hover,
.pf-detail-nav a[rel='prev']:hover{
    background-image:url(image/carousel-prev.png);
}
.kp-testimonial .carousel-nav .carousel-next,
.pf-detail-nav .pf-detail-next,
.pf-detail-nav a[rel='next']{
    background-image:url(image/carousel-next-hover.png);
}
.kp-testimonial .carousel-nav .carousel-prev,
.pf-detail-nav .pf-detail-prev,
.pf-detail-nav a[rel='prev']{
    background-image:url(image/carousel-prev-hover.png);
}
.kp-testimonial {
    position:relative;
    padding:30px 0;
}
.kp-testimonial .widget-title {
    text-align:center;
    margin:0 0 70px 0;
    color:#222;
    font-size:30px;
}
.kp-testimonial .testimonial-content {
    background-color:#fff;
    border:1px solid #ebebeb;
    padding:15px 20px;
    position:relative;
    margin-bottom:50px;
}
.kp-testimonial .testimonial-content blockquote {
    border-left:none;
    margin:0;
    padding:0;
    background:none;
}
.kp-testimonial .testimonial-content .quote-icon {
    float:left;
    margin-right:10px;
    background-repeat:no-repeat;
    background-position:0 0;
    background-image:url(image/dark-quote-icon.png);
    display:block;
    width:21px;
    height:16px;
}
.kp-testimonial .testimonial-content .arrow {
    position:absolute;
    background-repeat:no-repeat;
    background-position:0 0;
    background-image:url(image/testimonial-arrow.png);
    width:26px;
    height:34px;
    bottom:-34px;
    left:25px;
}
.kp-testimonial .testimonial-author img {
    display:block;
    float:left;
    border:3px solid #fff;
    margin-right:20px;
    border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	position:relative;
	z-index:0;
}
.kp-testimonial .testimonial-author a {
    color:#91c448;
    font-family: "Microsoft YaHei",sans-serif,serif;
    font-size:16px;
    line-height:63px;
}
.kp-testimonial .testimonial-author a:hover {
    color:#222;
}
.kp-testimonial .carousel-nav {
    height: 39px;
    margin-right: -40px;
    right: 50%;
    top: 70px;
}
.kp-testimonial .carousel-nav a {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 50px 50px 50px 50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
    height: 37px;
    width: 37px;
    background-repeat:no-repeat;
    background-position:center center;
	position:relative;
	z-index:0;
}
.kp-testimonial .carousel-nav a:hover {
    background-color: #91C448;
    border: 1px solid #91C448;
}
.span12 {
    min-height:inherit;
}
.span12 {
    overflow:hidden;
}
.list-carousel.responsive {
    width: auto;
    margin: 0 -15px;
}
.list-carousel > ul {
    display: block;
    height: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list-carousel ul li {
    display: block;
    float: left;
    margin: 0 15px;
    padding: 0;
    width:245px;
}
.carousel-nav {
    position:absolute;
    top:6px;
    right:0;
    height:24px;
}
.carousel-nav a {
    width:22px;
    height:22px;
    background-color:#91c448;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #91c448;
    display:inline-block;
    text-indent:-99999px;
    line-height:0;
    font-size:0;
    float:left;
    margin-left:1px;
}
.carousel-nav a:hover {
    background-color:#fbfbfb;
    border:1px solid #eee;
}
.carousel-nav .carousel-next,
.kp-client-logo .carousel-nav .carousel-next:hover,
.kp-our-work .carousel-nav .carousel-next:hover,
.kp-testimonial .carousel-nav .carousel-next:hover,
.pf-detail-nav .pf-detail-next:hover,
.pf-detail-nav a[rel='next']:hover{
    background-image:url(image/carousel-next.png);
}
.carousel-nav .carousel-prev,
.kp-client-logo .carousel-nav .carousel-prev:hover,
.kp-our-work .carousel-nav .carousel-prev:hover,
.kp-testimonial .carousel-nav .carousel-prev:hover,
.pf-detail-nav .pf-detail-prev:hover,
.pf-detail-nav a[rel='prev']:hover{
    background-image:url(image/carousel-prev.png);
}
.carousel-nav .carousel-next:hover,
.kp-client-logo .carousel-nav .carousel-next,
.kp-our-work .carousel-nav .carousel-next,
.kp-testimonial .carousel-nav .carousel-next,
.pf-detail-nav .pf-detail-next,
.pf-detail-nav a[rel='next']{
    background-image:url(image/carousel-next-hover.png);
}
.carousel-nav .carousel-prev:hover,
.kp-client-logo .carousel-nav .carousel-prev,
.kp-our-work .carousel-nav .carousel-prev,
.kp-testimonial .carousel-nav .carousel-prev,
.pf-detail-nav .pf-detail-prev,
.pf-detail-nav a[rel='prev']{
    background-image:url(image/carousel-prev-hover.png);
}
.kp-single-1 .single-line,
.kp-single-1 .single-bullet {
    display:none;
}
/*查询结果*/
#page_result{
	display:block;
}
#page_result .block{
	border:solid 1px #dcdcdc;
	border-radius:5px;
	background-color:#fff;
	margin:10px;
	font-size:14px;
}
#result_list .block .bd{
	line-height:180%;
}
#result_list .block .bd b{
	color:#999;
	margin-right:5px;
}
#result_title{
	white-space:nowrap;
	font-size:90%;
	height:40px;
	line-height:40px;
	text-align:left;
	background-color:#fafafa;
	border-bottom:solid 1px #dcdcdc;	
}
#result_title .plateno{
	margin:0 5px;
}
#result_title b{
	margin:0 2px;
	color:#f00;
}

#result_msg{
	display:none;
	padding:25px 15px 15px;
	margin:10px;
	border-radius:5px;
	border:solid 1px #dcdcdc;
	background-color:#fff;
}
#result_msg i{
	display:block;
	clear:both;
	width:64px;
	height:64px;
	margin:0 auto;
	background-image:url(m_images/icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
#result_msg.error i{
	background-position:0 -74px;
}
#result_msg h3{
	display:block;
	clear:both;
	margin-top:11px;
	font-size:120%;
	line-height:200%;
	font-weight:500;
	text-align:center;
}
/*========== 内容区块 ====================*/

/*区块主体*/
.block {
    text-align: left;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.block .hd,
.block .ft,
.block .bd {
    display: block;
    clear: both;
}

/*区块标题*/
.block .hd {
    border-bottom: solid 1px #ddd;
	height:30px;
}
.block .hd .right {
    margin-right: 5px;
}
.block .hd h2,
.block .hd strong {
	font-weight:500;
    float: left;
	display:block; 
}
.block .hd strong,
.block .hd .right{
	padding:8px 10px;
}
.block .hd strong b{
	color:#ff0000;
}
/*
===== 区块列表 =================================
blist = block list
*/
.blist{
}
.blist .block{
	background-color:#fff;
	margin:8px;
	border:solid 1px #000000;
	border-radius:5px;
}
.blist .block .hd{
	padding:0 8px;
}
.blist .block .bd{
	padding:10px;
}
.blist .block:hover{
	background-color:#f0f0f0;
}

/*内容区*/
.block .bd {
    /*padding: 5px;*/
}


/* 隐藏, 通常用来与 JS 配合 */
.hide {
    display: none;
}
/***=====查询模块======*/
.chaxun_box
{
	float:left;
	margin-left:5px;
	width:590px;
	height:100%;
}
.chaxun_frame{
	float:left;
	text-align:left;
	width:468px;
	height:100%;
}
.chaxun_readme p
{
	color:#000000;
}
.chaxun_readme
{
	text-align:left;
	float:left;
	width:580px;

}
ul.City{
	margin:10px 0px;
	padding:0px;
}
ul.City li{
	display:block;
	float:left;
	margin:0px;
	padding: 4px 0px;
	width:19.5%;
	list-style-type:none;
}
ul.City li a{
	display:block;
	text-align:center;
}
ul.City2 li{
	display:block;
	float:left;
	margin:0px 2px;
	width:7%;
	list-style-type:none;
}
ul.City2 {height:45px;}
/***=====查询提示======*/
.tishi_box
{
	float:left;
	margin:5px 0px;
	width:550px;
	height:100%;;
	padding:0 3px 10px 20px;
	text-align:left;
	color:#000000;
}
.tishi_box p
{
	color:#000000;
}
.tishi_box h3
{
	margin:0;
	padding:10px 0 0 10px;
}
.down_pic{
	margin-left:0px;
}

.chaxun_readme strong
{
	color:#0000FF;
}
.chaxun_readme ul li a
{

	font-size:13px;
}
.border_yellow
{
	border:#EBD750 solid 1px;
	height:100%;
	padding:3px;
}
.p_listbox{width:100%;}
.listtop{height:30px; background-color:#06C; border-bottom:#999 solid 1px;}
.listtitle{border-bottom: #03C solid 2px;}
.City3 li{float:left; width:15%; }
.City3{margin:10px;}
.listbox{margin:10px;}
.titlelist{text-align:left;}
.titlelist li{ width:70%;}
.title_two,.title_one,.title_three{text-align:left;}
.title_two li{float:left; width:48%;}
.title_one li{float:left; width:90%; margin:5px 10px;}
.title_three li{float:left; width:30%;}
.special_photo_list ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/* 专题图文 */
.special_photo_list, .special_photo_list ul
{
	padding: 0px;
	margin: 0px;
}

.special_photo_list li
{
	padding: 0px;
	margin: 5px 0px;
	list-style: none;
	width: 220px;
	float: left;
	text-align: center;
}
.special_photo_list li img
{
	border: 1px solid #ccc;
	width: 180px;
	height: 135px;
}
.pop_content{width:336px; height:300px;}
.clear {
	clear:both;
}
img {
	border:0px;
}
/* ==通用定义== */
.clearbox, .clearbox2
{
	border-top: 1px solid transparent !important;
	margin-top: -1px !important;
	border-top: 0px;
	margin-top: 0px;
	height: 0px;
	clear: both;
	background: none;
	font-size: 0px;
	visibility: hidden;
}
.clearbox2
{
	margin-right: 205px;
	clear: left;
}
.e_title,.r dl dt{ text-align:left}








/* ==奥林匹克风格定义== */
#middlecontent{
	font: normal normal normal 12px/150% Arial, "宋体", Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
dl, dt, dd, ul, li {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
li {
	list-style: none;
}
.clear {
	clear:both;
}
img {
	border:0px;
}
.W_996 {
	width: auto;
	margin: 0px auto;
}
.W_1120{
	width: 1120px;
	margin: 0px auto;
}
/* ==奥林匹克风格定义== */
.e_left {
	float:left;
	width:820px;
	background:#f5fafe;
	overflow:hidden;
}
.a_right {
	float:right;
	width:290px;
}
.e_left{
	margin-top:10px;
}
.a_right {
	margin-top:10px;
}
.sitepath {
	min-height:27px;
	_height:27px;
	line-height:27px;
	color:#4f4f4f;
	border:1px solid #CBD7EC;
	padding-left:5px;
	color:#000099;
}
.a_con {
	border-left:1px solid #CBD7EC;
	border-right:1px solid #CBD7EC;
}
.a_con h1 {
	padding:0px;
	margin:0px;
	color:#c00;
	font: normal normal bold 22px/50px Arial,"宋体",Helvetica,sans-serif;
}
.con_title {
	text-align:center;
	border-bottom:1px solid #CBD7EC;
}
.font_left {
	text-align:center;
}
.font_right {
	text-align:right;
	height:27px;
	line-height:27px;
	border-top:1px dotted #4f4f4f;
}
.c_content_overflow {
	padding:5px;
	line-height:180%;
	font-size:14px;
	text-align:left;
}
.x {
	margin-top:10px;
	border-top:1px dotted #4f4f4f;
}
.r {
	border:1px solid #CBD7EC;
}
.r dd {
	padding:5px;
	text-align:left;
}
.r dt {
	height:26px;
	line-height:26px;
	color:#f70;
	border-bottom:1px solid #cbd7ec;
	font-weight:bold;
	font-size:13px;
	padding-left:28px;
        background: url(images/icon_01.gif) no-repeat 10px 7px; 
}
.r li {
	line-height:24px;
	height:24px;
	padding-top:3px;
}
.r li a {
	color:#000099;
}
.r li a:hover {
	border-bottom:1px solid #cc0000;
	color:#cc0000;
}
.r dt.e_title {
	border-top:1px solid #cbd7ec;
}
.e_pic ul {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}
.e_pic li {
	float:left;
	height:120px;
	padding-left:5px;
}
.e_pic1 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	float:none;
}
.e_pic1 li {
	height:24px;
	line-height:24px;
	float:none;
}
*html .e_pic li {
	float:left;
	height:120px;
	padding-left:5px;
	width:110px;
}
.e_pic li .pe_u_thumb {
	width:120px;
	padding:5px;
	border:1px solid #cbd7ec;
}
.e_pic li .pe_u_thumb .pic2 {
	border:1px solid #cbd7ec;
}
.e_pic li .pe_u_thumb_title {
	height:27px;
	line-height:27px;
	withd:120px;
	overflow:hidden;
	text-align:center;
}
.e_pic li .pe_u_thumb a:link, .e_pic li .pe_u_thumb a:visited, .e_pic li .pe_u_thumb a:active {
	text-decoration: none;
}
.e_pic li .pe_u_thumb a:hover {
	border:0px;
}
.e_pic li .pe_u_thumb_title a:link, .e_pic li .pe_u_thumb_title a:visited, .e_pic li .pe_u_thumb_title a:active {
	text-decoration: none;
}
.e_pic li .pe_u_thumb_title a:hover {
	border-bottom:1px solid #cc0000;
}
.e_pic1 li a:link, .e_pic1 li a:visted, .e_pic1 li a:active {
color:#000099;
}
.e_pic1 li a:hover {
	color:#cc0000;
	border-bottom:1px solid #cc0000;
}
.sitepath span {
	float:left;
}
/**/
.b_left, .f_left {
	float:left;
	width:705px;
	margin-top:10px;
}
.b_left {
	width:700px;
}
.b_left .sitepath {
	border:1px solid #FFCA57;
}
.b_left .sitepath span {
	float:left;
}
.b_left dt{
	height:39px;
	text-align:left;
	line-height:39px;
	font-size:14px;
	font-weight:bold;
	background:url(images/list.gif) no-repeat;
	border-left:1px solid #FFCA57;
	border-right:1px solid #FFCA57;
	padding-left:35px;
	color:#FF6600;
}
.b_left dt h1{
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
	height:39px;
}
.b_left dt span {
	float:right;
	margin-right:20px;
	font-weight:normal;
	font-size:12px;
}
.b_left dd{
	border-left:1px solid #FFCA57;
	border-right:1px solid #FFCA57;
	border-bottom:1px solid #FFCA57;
	padding:10px;
	height:100%;
	min-height:100px;
}
.center {
	text-align:center;
}
.b_list ul {
	margin:0px;
	list-style:none;
}
.b_list li {
	line-height:240%;
	height:30px;
	padding-left:15px;
}
.b_list a:link, .b_list a:visited, .b_list a:active {
	font-size:14px;
	color:#454545;
}
.b_list a:hover {
	color:#cc0000;
}
/*文章首页*/
.f_l {
	width:320px;
	float:left;
}
.change {
	height:286px;
	background:url(images/bg2.gif);
}
.change dt {
	font-size:14px;
	font-weight:bold;
	height:31px;
	line-height:31px;
	padding-left:30px;
}
.change dd {
	text-align:center;
}
.f_con {
	margin-top:5px;
	width:320px;
}
.f_con dt dl dd {
	margin:0px;
	padding:0px;
}
.f_con dt {
	height:11px;
	background:url(images/f_con_top.gif) no-repeat;
	font-size:0px;
}
.f_con dt.f_con_bottom {
	height:11px;
	background:url(images/f_con_buttom.gif) no-repeat;
}
.f_con dd {
	border-left:5px solid #FFCD79;
	border-right:5px solid #FFCD79;
	line-height:180%;
}
.f_con1 dt {
	height:11px;
	padding-left:20px;
	color:#cc0000;
	font-weight:bold;
	background:url(images/f_con.gif) no-repeat;
}
.f_r {
	width:370px;
	float:right;
}
.f_r dt {
	height:31px;
	line-height:31px;
	background:url(images/f_r.gif);
	padding-left:10px;
	font-weight:bold;
	color:#454545;
	font-size:14px;
}
.f_r dl dd
{
	height:100px;
	min-height:100px;
}
.f_r dt span {
	margin-right:40px;
	float:right;
	font-weight:normal;
	font-size:12px;
}
.luck {
	padding:5px;
	text-align:left;
}
.luck li {
	height:24px;
	padding-left:3px;
}
.luck li a:link, .luck li a:visited, .luck li a:active {
	color:#454545;
	font-size:14px;
}
.luck li a:hover {
	color:#cc0000;
	border-bottom:1px solid #cc0000;
}
.f_ad {
	border:1px solid #8a8d8c;
	width:697px;
	overflow:hidden;
	padding:3px;
}
.c_hit {
	text-align:left;
}
.c_hit li {
	height:24px;
	line-height:24px;
}
.c_hit li a:link, .c_hit li a:visited, .c_hit li a:active {
	color:#454545;
}
.c_hit li a:hover {
	color:#cc0000;
	border-bottom:1px solid #cc0000;
}
.f_pic dt {
	height:43px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding-left:150px;
	background:url(images/f_pic.gif);
	line-height:43px;
}
.f_pic dd {
	background:url(images/f_left.gif) repeat-y left top;
	min-height:400px;
	_height:400px;
}
.f_ll {
	width:120px;
	float:left;
	background:url(images/f_left.gif) repeat-y left top;
}
.f_c {
	padding:5px;
	text-align:center;
	width:570px;
	float:right;
}
.f_c ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.f_c li {
	float:left;
	margin-left:5px;
}
.f_c li .pe_u_thumb {
	border:1px solid #d8d8d8;
	padding:5px;
}
.f_c li .pe_u_thumb .pic2 {
	border:1px solid #d8d8d8;
}
.f_c li img {
	border:1px solid #8a8d8c;
}
.f_c li .pe_u_thumb_title a:link, .f_c li .pe_u_thumb_title a:visited, .f_c li .pe_u_thumb_title a:active {
	color:#5B7AB8
}
.f_c li .pe_u_thumb_title a:hover {
	color:#ffffff;
	background:#cc0000;
}

/* ==节点导航背景定义== */
.Channel li.li_title1 a {
	background: url(images/menu_red.gif) no-repeat center;
}
.Channel li.li_title-2 a {
	background: none;
}
/**********文章内容广告条**********/
.content_top_pop
{
	width:100%;
	height:100%;
	text-align:center;
	float:left;
	padding-top:15px;
}
.c_daiban
{
	font-size:16px;
	color:#000000;
	padding:10px;
}
.c_daiban p,.c_daiban a
{
	font-size:16px;
	color:#000000;
}
.c_daiban a{
	color:#FF0000;
}
.c_daiban h2
{
	font-size:22px;
	color:#FF6600;
	text-align:left;
}
/*********热门城市**************/
.hotcitybox{text-align:center;width: 1100px; margin: 5px auto;border:#09C solid 2px;border-radius:4px;}
ul.hotcitylist li{
display:block;
float:left;
margin:10px 5px;
list-style-type:none;
}
.hottext{font-size:16px; font-weight:bolder; color:#00F;}
/***********************/
.number{color:#06F;}